{
    "text-button-landing-card": {
        "label": "Текст кнопки",
        "value": "Узнать подробнее",
        "type": "text"
    },
    "radius-top-landing-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-landing-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-button-landing-card": {
        "label": "Цвет кнопки",
        "value": "#2E7EEE",
        "type": "color"
    },
	"color-bg-button-text-landing-card": {
        "label": "Цвет текста кнопки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-hover-landing-card": {
        "label": "Цвет кнопки - при наведении",
        "value": "#378aff",
        "type": "color"
    },
    "color-bg-button-text-hover-landing-card": {
        "label": "Цвет текста кнопки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"speed-all-effects-landing-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
	"icon-landing-card": {
        "label": "Иконка рядом с описанием",
        "value": "\\f0c1",
        "type": "text",
		"hint": "По умолчанию иконка «Ссылка». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
    "color-icon-landing-card": {
        "label": "Цвет иконки в описании",
        "value": "#2E7EEE",
        "type": "color"
    },
	"shadow-color-landing-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"title-1-landing-card": {
        "separator": "Обратите внимание:",
        "hint": "Фон и цвет описания берутся из настроек Классической карточки (3, 4 или 5 в ряд)"
    }
}